CUDA Driver API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 6.28. CUmemLocation Struct Reference

## [Data types used by CUDA driver]

Specifies a location for an allocation.

### Public Variables

int id
CUmemLocationType type

### Variables

int CUmemLocation::id [inherited]

  identifier for a given this location's CUmemLocationType.

CUmemLocationType CUmemLocation::type [inherited]

  Specifies the location type, which modifies the meaning of id.